.ecwid-product-browser-search .ecwid-SearchPanel .ecwid-SearchPanel-field {

    margin-bottom: 0px;

}



.ecwid-product-browser-search .ecwid-SearchPanel .ecwid-SearchPanel-button {

    height: 26px;

    padding: 0px 20px;

    font-size: 14px;

    background-image: none;

    background-color: #F6F6F6;

    font-weight: normal;

    color: #333;

    border: 1px solid #CCC;

    border-radius: 3px;

    vertical-align:bottom;

}



.ecwid-product-browser-search .ecwid-SearchPanel .ecwid-SearchPanel-button:hover {

    border-color: #137EBE;

    color: #137EBE;

}



.ecwid-product-browser-search .ecwid-SearchPanel .ecwid-SearchPanel-field {

    -webkit-appearance: textfield;

    height: 26px;

    border: 1px solid #CCC;

    box-sizing: border-box;

}



html#ecwid_html body#ecwid_body div#mini-cart-attached-to-categories.ecwid-cart-narrow-screen, div.ecwid-categories-horizontal.ecwid-categories-narrow-screen {

    display: none;

}